## brainparty-data 0.5-1

=== debian/changelog ===
brainparty-data (0.5-1) fremantle; urgency=low

  * Initial Release.

 -- Thomas Perl <thp@thpinfo.com>  Sat,  3 Apr 2010 18:04:59 +0200
