## brainparty-data 0.5.91-1

=== debian/changelog ===
brainparty-data (0.5.91-1) fremantle; urgency=low

  * Distribute the OGG music files from the upstream tarball

 -- Thomas Perl <thp@thpinfo.com>  Wed, 21 Apr 2010 19:43:31 +0200
