=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: brainparty-data
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Images and sounds for Brain Party
+Description: Images, sounds and music for Brain Party
  This is the data package that provides artwork for
  the "Brain Party" game. You will probably want to
  install the "brainparty" package to get the game.
